export default SettingToggle;
declare function SettingToggle({ disabled, hideLabel, id, setting, tooltip, onChange, }: {
    disabled: any;
    hideLabel: any;
    id: any;
    setting: any;
    tooltip: any;
    onChange: any;
}): import("react/jsx-runtime").JSX.Element;
